Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 10:37:45 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6301063662 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530852002            02:29 PM, 28th Apr                     hi                    Ok           
 02:29 PM, 28th Apr                   fatma                   Hi, Good afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:29 PM, 28th Apr                     hi                    Hi           02:30 PM, 28th Apr                     hi                    My name is mohiuddin           02:30 PM, 28th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 6301063662           02:30 PM, 28th Apr                     hi                    Yes           02:30 PM, 28th Apr                     hi                    Actually my what's up not working my personal no 0530852002           02:31 PM, 28th Apr                   fatma                   966530852002           02:32 PM, 28th Apr                   fatma                   This this your correct contact number ?           02:32 PM, 28th Apr                     hi                    Yes           02:33 PM, 28th Apr          
            hi                    But what's up not working           02:33 PM, 28th Apr                     hi                    I have another no for what's up for share location to delivery boy.           02:34 PM, 28th Apr                   fatma                   Kindly note that our courier team will contact you and deliver the order within 4-7 days           02:34 PM, 28th Apr                     hi                    No i need today because iam travel to India this week end           02:35 PM, 28th Apr                     hi                    Just inform your team to call me my personal phone no 0530852002           02:35 PM, 28th Apr                     hi                    I will explain my location to come           02:36 PM, 28th Apr                   fatma                   I'm really sorry but the courier team will contact before deliverey           02:37 PM, 28th Apr                   fatma                   delivery           02:37 PM, 28th Apr                     
 hi                    Ok           02:37 PM, 28th Apr                     hi                    Thanks for your support           02:37 PM, 28th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:37 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468733